Name: community-api
Host: 0.0.0.0
Port: 8888

Prometheus:
  Host: 0.0.0.0
  Port: 4001
  Path: /metrics

CommunityRpcConf:
  Endpoints:
    - "${COMMUNITY_RPC_TARGET}"

UsercenterRpcConf:
  Endpoints:
    - "${USER_RPC_TARGET}"

Log:
  Level: debug
